<!DOCTYPE html>
<html lang="en">
<head>
  <title>Email</title>
  <meta charset="utf-8">
  <link rel="shortcut icon" type="image/png" href="../../assets/images/dummy/eco-1024 crop.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  <!-- font-family: 'Lato', sans-serif; -->

</head>
<style>


</style>
<body style=" font-family: Arial, Helvetica, sans-serif !important;">
	<div class="container "  style="padding: 50px 0px; text-align: center;

	">

  

<div class="row  text-center" style="
padding: 20px 0px 0px 0px !important;
background: rgb(255,255,255) !important;
width:100%;
max-width: 600px !important;
margin: -5px auto !important;
text-align: center;
box-shadow: 0px 6px 12px rgba(0,0,0,0.16);
border: 1px solid #eee;">

<div class="text-center " style="
  width:100%;
  max-width: 600px !important;
  margin: 20px auto 0px !important;
  padding: 10px 0px;
  text-align: center;display: inline-block; ">
  <img class="" style="width: 150px;
  object-fit: contain;" src="../../assets/images/dummy/eco.png">
</div>

<div class="col-md-12 ">
  <h4 class="" style="
  color: #000;;
  font-size: 25px;
  line-height: 1.167;
  font-weight: 600;
  margin-bottom: 0;
  ">Activate Your</h4>
  <h4 class="" style="
  color: #74a857;
  font-size: 30px;
  line-height: 1.167;
  font-weight: 600;
  margin-top: 0;
  ">EcoLog account</h4>
</div>



<div class="col-md-12">
  <div>
    <p style="
    font-size: 17px;
    color: #000;
    line-height: 1.2;
    font-weight: 500;">Hello! John<?php echo $name; ?>,</p>
    <p style="
    font-size: 14px;
    color: #848484;
    line-height: 1.2;
    letter-spacing: 0.03rem;">Your have created an account on EcoLog.<br>Please click the button below to activate your account.</p></p>



    <div class="  login-form-footer" style="margin-top:30px;
    margin-bottom:30px;">
    <a href="<?php echo base_url()?>User/activate/<?php echo $token;?>" class="home-form-btn " style="    font-size: 15px;
    color: #fff !important;
    background:#9d1c25; 
    line-height: 1.5 !important;
    font-weight: 700;
    min-width: 250px;
    height: 40px;
    box-shadow: 0px 4px 16px rgba(0,0,0,0.16);
    text-align: center;
    border-radius: 6px;
    text-decoration: none;
    padding: 10px 20px;"> Activate your account</a><br><br>

  </div>
  <div>
    <p style="
    font-size: 14px;
    color: #848484;
    line-height: 0.2;
    letter-spacing: 0.04rem;">Or copy and paste this link into your browser:</p>
    <a  style="
    font-size: 14px;
    color: #848484;
    line-height: 0.2;
    border-bottom: 1px solid #eee;"><?php echo base_url()?>User/activate/<?php echo $token;?></a>
    <p style="
    font-size: 17px;
    color: #000;
    line-height: 1.2;"><?php echo $email;?></p>
 <!--    <p style="
    font-size: 14px;
    color: #848484;
    line-height: 1.2;
    letter-spacing: 0.04rem;margin-bottom: 1px; ">Please activate your account within 7 days of this email.</p> -->
    <p style="
    font-size: 14px;
    color: #848484;
    line-height: 1.2;margin-top: 0;margin-bottom: 0;">Thanks</p>
    <p style="
    font-size: 16px;
    color: #000;
    line-height: 1.6;
    font-weight: 600;
    letter-spacing: .04rem; margin-top: 2px;margin-bottom:0;">EcoLog Team</p>

    <p style="
    font-size: 14px;
    color: #848484; margin-top: 0;
    line-height: 1.2;">This is an automated message, Please do not reply.</p>
  </div>
  <div style="
  padding: 10px 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background: #9d1c25;
  box-shadow: 0px -2px 8px 0px rgba(0,0,0,.3);">



      <div >
       
        <div>
         <p style="color: #fff;
         font-size: 14px;
         font-weight: 500;
         letter-spacing: 0.03em;
         padding: 15px 0px;
         /* margin-top: 8px; */
         margin: 0;">© 2020 EcoLog All Rights Reserved</p>
       </div>
     </div>

   </div>
 </div>




</div>

</div>
</div>











</div>
</body>
</html>
